General discussion

Locked

Novell Groupwise 5.5 Administrator

By ruedac ·
Why is it that after creating a user in a containger with nwadmin I encounter problems creating the users Groupwise account??? I have the correct Groupwise snappin loaded but when I try to create the Groupwise account for a user it does not let me.Furthermore, should both the Groupwise Administrator and Domain Version be the same. The Groupwise Administrtator version is 5.5.2 and the Domain version is 5.50 Thanks in advance for you help....

This conversation is currently closed to new comments.

5 total posts (Page 1 of 1)  
| Thread display: Collapse - | Expand +

All Comments

Collapse -

Novell Groupwise 5.5 Administrator

by troyerj In reply to Novell Groupwise 5.5 Admi ...

What version is the post office that you're trying to create the user in? You are definitely going to have problems using the newer snapins on the older domains/post offices. You need to either get the domain and post office upgraded to 5.5.2 orfind the snapins for the 5.5.0. If your post office is 5.5.2, you most definitely need to get the domain upgraded to 5.5.2

Collapse -

Novell Groupwise 5.5 Administrator

by ruedac In reply to Novell Groupwise 5.5 Admi ...

Thanks for the tip but it did not help. I found out that it is a synchronization issue. We are using a 512k line and I found out that we need at least a T1 to have all the post offices sync.

Collapse -

Novell Groupwise 5.5 Administrator

by rws In reply to Novell Groupwise 5.5 Admi ...

If I understand your problem correctly, you are creating a new user and then editing the user object to create a GroupWise account. If you experience problems with this, then you need to do a couple of things.

1. Upgrade your copy of NWAdmin tothe latest version. 5.19 I think is the newest. Check Novell's web site @ www.novell.com/downloads

2. Upgrade your GroupWise system to the latest service level. 5.5.4 should be current. Be sure to upgrade all of your domains, post offices andgateways. Follow the procedures in the readme. Be sure to reinstall the plug-ins to get the current versions in place.

Hope it helps.

Collapse -

Novell Groupwise 5.5 Administrator

by ruedac In reply to Novell Groupwise 5.5 Admi ...

Thanks for the tip but it did not help. I found out that it is a synchronization issue. We are using a 512k line and I found out that we need at least a T1 to have all the post offices sync.

Collapse -

Novell Groupwise 5.5 Administrator

by ruedac In reply to Novell Groupwise 5.5 Admi ...

This question was closed by the author

Back to Networks Forum
5 total posts (Page 1 of 1)  

Related Discussions

Related Forums